.heading-primary{
    color: $color-white;
    margin-bottom: 100px;

    &--main{
        display: block;

        font-size: 60px;
        letter-spacing: 3px;
        font-weight: 600;
        font-family: $default-font-family;
    }

    &--sub{
        display: block;
        padding-top: 25px;
        
        font-size: 22px;
        letter-spacing: 1px;
        font-weight: 400;
        font-family: $default-font-family;
    }
}

.block__heading{
    display: block;
    padding-top: 116px;
    padding-bottom: 35px;

   @include mega-text;
}

.block__paragraph{
    display: block;
    padding-bottom: 105px;

    @include small-text;       
    text-align: center;   
}

.inner-box__heading{
    display: grid;

    @include medium-text;    
    text-align: center;

    padding-top: 30px;
    padding-bottom: 22px;
}

.inner-box__paragraph{
    display: block;
    
    @include small-text;    
    text-align: center;    
}

.inner-block__heading{
    display: block;
    padding-top: 32px;
    padding-bottom: 25px;

    @include medium-text;    
    text-align: center;    
}

.inner-block__paragraph{
    display: block;
    
    @include small-text;    
    text-align: center;
}

.single-card__paragraph{    
    display: block;
    padding-top: 40px;

    font-size: $large-font-size;
    letter-spacing: 1px;
    line-height: 22px;
    color: $color-white;
    font-weight: 400;
    font-family: $default-font-family;
    text-align: center;
}

.paragraph__bottom-side{
    display: block;
    padding-bottom: 30px;
}

.member__heading{
    padding-top: 36px;
    padding-bottom: 18px;

    @include medium-text;
    text-align: center;
}

.member__paragraph{
    padding-bottom: 25px;

    @include small-text;
    text-align: center;
}

.section__heading{
    @include large-text;
    color: $color-green;    

    padding-top: 62px;
    padding-bottom: 25px;
}

.section__paragraph{
    @include small-text;    

    padding-top: 20px;
}

.footer__heading{
    display: block;
    padding-top: 116px;
    padding-bottom: 35px;

   @include mega-text;
   color: $color-white !important;
}

.footer__paragraph{
    display: block;
    padding-bottom: 105px;

    @include small-text;  
    color: $color-white !important;     
    text-align: center;   
}